* {
	margin: 0;
	padding: 0;
}
html {
	background: #4e4734 url(../images/body_bg.jpg) center 50px no-repeat;
}
body {
	font-family: 新細明體, Arial, Helvetica, sans-serif;
	font-size:12px;
	background: url(../images/bg_bottom_2.jpg) bottom no-repeat;
}
a {
	text-decoration: none;
	color: #fff;
}
a img {
	border:none;
	;
}
ul {
	list-style: none;
}
ol {
	list-style:inside;
}
#wrap {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}
#head {
	margin-top: 0px;
	height: 573px;
}
#primary_content {
	width: 535px;
	padding:0;
	float:left;
	text-align:left;
	min-height: 741px;
	_heigth:741px;
}
#primary_sidebar {
	position: absolute;
	background-color: #302e27;
	padding: 0 8px 0 13px;
	top: 573px;

	width: 207px;
	min-height: 741px;
}
#Maintenance {
	width:100%;
	height:130px;
	background:url(../images/mttime.gif) no-repeat;
	margin: 0 0 6px 0;
}
#sptime {
	color:#E5CFB3;
	font-size:12px;
	font-weight:bolder;
	line-height:12px;
	padding:16px 0 0 80px;
	text-align:left;
}
#sptime .sptext {
margin-left:28px;
}
#Maintenance a{
	text-indent:-999em;
	display:block;
	height:80px;
}
#secondary_sidebar {
	top: 573px;
	right: 0;
	padding: 0 14px 0 13px;
	min-height: 741px;
	_height: 741px;
	float:left;
}
/* #primary_content */
    #news {
	padding-top: 31px;
	height: 212px;
	margin-left: 19px;
	background: url(../images/news_bg.gif) left bottom no-repeat;
}
#news dt {
	padding: 0 0 0 59px;
	height: 55px;
	overflow: hidden;
}
#news dt a {
	/*display: -moz-inline-box;
        #display: inline;
        zoom: 1;*/
        display: block;
	float: left;
	width: 75px;
	height: 55px;
	zoom: 1;
	text-indent: -999em;
 #background: #000;
 #filter: alpha(opacity=0);
}
#news dd {
	clear: left;
	position: relative;
	padding: 14px 107px 0 61px;
}
#news dd a {
	display: block;
	line-height: 23px;
	height: 23px;
	padding-left: 10px;
	margin-bottom: 1px;
	/*color: #fff;*/
}
#topics {
	margin-top: 18px;
	padding-top: 36px;
	height: 154px;
	background: url(../images/topics_bg.gif) bottom no-repeat;
	position: relative;
}
#topics .more {
    float:left;
    left:24px;
    position:absolute;
    top:165px;
}
.topics {
    height:120px;
    margin:0 0 0 79px;
    width:320px;
	margin-top:-22px;
}
#topics li {
	margin-left: 80px;
	line-height: 24px;
	padding: 0 0 0 10px;
	height: 24px;
}
#bank_n_ranking {
	padding: 25px 0 0 19px;
	float:left;
}
#bank_n_ranking .bank {
	float:left;
	width: 237px;
	height: 240px;
	background: url(../images/ms_bank_bg.gif) bottom no-repeat;
}
#sale {
	background: url(../images/sale.gif) center left no-repeat;
	float:left;
	height:190px;
	margin:16px 0 8px 18px;
    _margin-left:9px;
	width:501px;
	padding: 44px 0 0 0;
	position: relative;
}
.sale {

height:120px;
width:481px;
margin:0 auto;
}
#sale .more {
	float:left;
	position: absolute;
	top:4px;
	left:253px;
}
#sale table{
	background: #000;
	padding: 0 9px;
	width: 476px;
	margin: 0 auto 0 auto;
	padding: 40px 0 0 0;
	color: #eee;
	border-collapse: collapse;
	border-spacing: 1;
	text-align:center;
}
#sale td,#sale th {
	height:26px;
	#height:24px;
	line-height:26px;
	#line-height:24px;
	border-top:#36312D 1px solid;
	border-right:#36312D 1px solid;
	min-width:20px;
}
#sale th {
	color:#846F53;
}
#sale .caption{
	width: 200px;
}
#sale .buy {
	color: #b22222;
}
#sale .sale {
	color: #4682b4;
}
.sc_product {
	width:229px;
	height:136px;
	padding:104px 4px 0 4px;
	overflow:hidden;
}
#bank_n_ranking .ranking {
	float:left;
	margin:0 0 0 17px;
	bottom: 0;
	width: 249px;
	height: 240px;
	background: url(../images/ranking_bg.jpg) bottom no-repeat;
}
.index_ten {
	padding:130px 0 0 25px;
}
.index_ten ul {
}
.index_ten ul li {
	float:left;
	border-right:1px solid #ffffff;
	padding: 0 4px;
}
/* #primary_sidebar*/
    #server_status {
	background: url(../images/server_status_bg.gif) no-repeat;
	margin:4px 0;
}
#server_status ul {
	padding: 58px 0 0 96px;
	height: 108px;
}
#server_status li {
	height: 24px;
	line-height:24px;
	color:#FFFFFF;
	font-weight:bold;
}
#server_status li.light_red {
	width: 72px;
	background: url(../images/light_red.gif) right no-repeat;
}
#server_status li.light_green {
	width: 72px;
	background: url(../images/light_green.gif) right no-repeat;
}
#nav_sidebar {
	background: url(../images/nav_sidebar_bg.gif) no-repeat;/*350px;*/
	overflow: hidden;
	width:199px;
	margin: 20px auto;
	padding: 52px 0 0;
	height: 510px;
}
#nav_sidebar li {
	margin: 0 0 6px 18px;
}
#nav_sidebar a {
	display: block;
	width: 157px;
	height: 44px;
	background-repeat: no-repeat;
	text-indent: -999em;
 	background: url(../images/nav_sidebar_bg.gif) no-repeat;
}
#nav_sidebar a:hover {

    }
#nav_sidebar .account a {
background-position: -18px -52px;
}
#nav_sidebar .account a:hover {
background-position: -218px -52px;
}
#nav_sidebar .dl a {
	background-image: url(../images/nav_sidebar_dl.gif);
}
#nav_sidebar .products a {
background-position: -18px -103px;
}
#nav_sidebar .products a:hover {
background-position: -218px -103px;
}
#nav_sidebar .bank a {
background-position: -18px -153px;
}
#nav_sidebar .bank a:hover {
background-position: -218px -153px;
}
#nav_sidebar .online a {
	background: url(../images/nav_sidebar_bg.gif) no-repeat scroll -18px -203px;
}
#nav_sidebar .online a:hover {
	background: url(../images/nav_sidebar_bg.gif) no-repeat scroll -218px -203px;
}
#nav_sidebar .one a {
background-position: -18px -253px;
}
#nav_sidebar .one a:hover {
background-position: -218px -253px;
}
#nav_sidebar .xsafe a {
	background: url(../images/nav_sidebar_bg.gif) no-repeat scroll -18px -251px;
}
#nav_sidebar .xsafe a:hover {
	background: url(../images/nav_sidebar_bg.gif) no-repeat scroll -218px -251px;
}
#nav_sidebar .feedback a {
	background: url(../images/nav_sidebar_bg.gif) no-repeat scroll -18px -302px;
}
#nav_sidebar .feedback a:hover {
	background: url(../images/nav_sidebar_bg.gif) -218px -302px;
}

#nav_sidebar .quick_topup a {
	background: no-repeat scroll -18px -359px;
	margin-top: 42px;
}
#nav_sidebar .quick_topup a:hover {
	background: url(../images/nav_sidebar_bg.gif) -218px -388px;
}

#nav_sidebar .account_apply a {
	background: -18px -409px;
	margin-top: 1px;
}
#nav_sidebar .account_apply a:hover {
	background: url(../images/nav_sidebar_bg.gif) no-repeat scroll -218px -438px;
}

#nav_sidebar .ms2_merge_award a {
	background: -18px -460px;
	margin-top: 7px;
}
#nav_sidebar .ms2_merge_award a:hover {
	background: url(../images/nav_sidebar_bg.gif) no-repeat scroll -218px -489px;
}
#nav_sidebar .space  {
	background: -18px -10px;
	height: 1px;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	border-style: none;
}
#wulin_news {
	display: block;
	margin: 4px 0 0 0;
	width: 199px;
	height: 67px;
	background-image: url(../images/wulin_news.gif);
	text-indent: -999em;
}
#schedule {
	width: 209px;
	height: 272px;
	padding-bottom: 35px;/*  background: url(../images/schedule_bg.png) no-repeat;*/
	background: url(../images/calendar.gif) no-repeat;
}
#schedule select {
    border: 2px solid #A45B13;
    height: 20px;
	*height: 22px;
    position: absolute;
    right: 58px;
    top: 230px;
    width: 130px;
	text-align: center;
	color: #A45B13;
	font-weight: bold;
	cursor: pointer;
}
#datepicker {
	margin-left: 27px;
	padding-top: 33px;
}
#prevmonth, #nextmonth, #prevyear, #nextyear  {
    cursor: pointer;
    height: 25px;
    position: absolute;
    right: 24px;
    top: 140px;
    width: 15px;
}
#nextyear, #nextmonth  {
    top: 174px;
}
#prevmonth, #nextmonth {
	right: 206px;
}
#schedule .ui-datepicker table {
    font-size: 0.7em;
}

#schedule .ui-datepicker th {
    padding: 0.2em 0.3em;
}

#schedule .ui-datepicker {
    width: 11em;
	border: none;
}

#schedule .ui-widget-content {
    background: none;
}

#schedule .ui-datepicker .ui-datepicker-title {
    font-size: 0.9em;
	font-weight: normal;
}

#schedule .ui-datepicker-calendar th {
	background-color: white;
	font-weight: normal;
}

#schedule .ui-datepicker-calendar th:nth-child(1) {
	color: red;
}

#schedule .ui-widget-header {
    background: none;
	border: none;
}

#schedule .ui-datepicker-title {
	color: black;
}

#schedule .ui-datepicker-calendar {
	margin-top: 20px;
}

#schedule .ui-datepicker #schedule .ui-datepicker-header {
    margin-bottom: 13px;
}

#schedule .ui-datepicker-prev, #schedule .ui-datepicker-next {
	display: none;
}
#votes {
	width: 200px;
	height: 157px;
	margin:4px 0;
	background: url(../images/vote_bg.gif) left;
}
#event {
	width: 200px;
	height: 157px;
	background: url(../images/event_bg.jpg) left;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 4px;
}
.event {
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 60px;
}
#cn_product {
	width: 200px;
	height: 149px;
	margin:4px 0;
	background: url(../images/newer_kit.jpg) left;
	text-align:center;
}
.cn_product {
	padding:4px;
	margin:0 auto;
}
#hot_product {
background:transparent url(../images/hot_product.gif) no-repeat center;
height:174px;
margin:4px 0;
padding:40px 0 0;
text-align:center;
width:200px;
}
.hot_product {
	padding:4px;
	margin:0 auto;
}
#other_news {
	display: block;
	margin: 4px 0 0 0;
	width: 199px;
	height: 67px;
	background-image: url(../images/other_news.gif);
	text-indent: -999em;
}
#foot {
	height: 116px;
	text-align: center;
	color: #fff;
	font-size: 11px;
}
#foot .nav {
	display: block;
	padding: 40px 0;
	font-size: 12px;
}
#foot .nav a {
	padding: 0 3px;
}
/*huanghuibin css*/

.xiaoxi_top {
	background:url(../images/xiaoxi_top.jpg) no-repeat top center;
	height:9px;
	width:200px
}
.xiaoxi_bottom {
	background:url(../images/xiaoxi_bottom.jpg) no-repeat bottom;
	height:9px
}
.xiaoxi_pad {
	background:url(../images/xiaoxi_pad.jpg) repeat-y left;
	margin:-3px 0 -3px 0;
	padding:5px;
	text-align:left
}
.xiaoxi_type {
	padding:5px 0 0 0px;
	width:50px;
}
.qitaxiaoxi_content {
	background:url(../images/qitaxiaoxi.png) no-repeat 6px 2px;
	_background: none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/qitaxiaoxi.png', sizingMethod='crop');
	width:130px;
	padding:0 0 0 60px;
	min-height:60px;
	_height:60px;
	;
	color:#ffffff;
}
.wulinxiaoxi_content {
	background:url(../images/wulinxiaoxi.png) no-repeat 6px 2px;
	_background: none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/wulinxiaoxi.png', sizingMethod='crop');
	width:130px;
	padding:0 0 0 60px;
	min-height:60px;
	_height:60px;
	;
	color:#ffffff;
}
.xiaoxi {
	width:200px;
	margin:0 0 0 0px !important;
	_margin:0;
}
#right_wrap {
	position: relative;
	padding-left: 230px;
	background:#302e27 url(../images/right_bg.png) 230px top repeat-y;
	min-height: 1060px;
	width:773px;
	margin-left: -1px;
}
#right {
	position: relative;
	background:url(../images/right_wrap_bg.png) bottom no-repeat;
	text-align:left;
	min-height: 1060px;
	width:773px;
}
#left {
	position: relative;
	text-align:left;
	min-height: 741px;
	width:207px;
}
#left_content {
	width:207px;
	text-align:left;
	padding:0 0 20px 0;
	float:left;
}
#right_content {
	width: 723px;
	margin:0 15px;
	text-align:left;
	padding:0 0 20px 0;
}
#right_top_first {
	background:#000000 url(../images/right_top_first_bg.jpg) no-repeat;
	width:723px;
	height:155px;
}
#right_top_download {
	background:#000000 url(../images/right_top_download_bg.jpg) no-repeat;
	width:723px;
	height:155px;
}
#Big_tilte {
	width:100px;
	height:71px;
	padding:46px 0 0 38px;
	float:left;
}
#small_title {
	width:200px;
	height:45px;
	padding:72px 0 0 40px;
	float:left;
}
#second_title {
	width:300px;
	height:45px;
	margin:62px 0 0 0px;
	float:left;
	text-align:right;
}
#right_body {
	width:662px;
	margin:0 auto;
	text-align:left;
}
#right_body_top {
	margin:0 0 -4px 0;
	padding:0;
	float:left;
}
#right_body_pad {
	background: url(../images/right_content_pad.jpg) repeat-y;
	margin:0;
	padding:0;
	width:100%;
	float:center;
}
#right_body_bottom {
	margin:0;
	padding:0;
	height:12px;
	float:left;
}
#right_body_pad_content {
	min-height:547px;
	_height:547px;
	width:650px;
	margin:0 auto;
	background:url(../images/right_body_pad_content_bg.jpg) bottom no-repeat;
	padding:0 0 20px 0;
}
.title {
	width:615px;
	margin:0 0 0 20px;
	height:53px;
	float:left;
}
.title_content {
	position: relative;
	width:615px;
	margin:0 auto;
	height:53px;
	line-height:53px;
	margin:-53px 0 0 0;
}
.title_content table {
	line-height:30px;
	color:#FFFFFF;
}
.sub_title {
	clear: left;
	zoom: 1;
	width: 615px;
	margin:0 18px;
	_margin:0 12px;
	padding:12px 0;
	_padding:13px 0 11px 0;
	height:29px;
	line-height:29px;
	text-align: center;
	background: url(../images/title.png) no-repeat !important;
	background: none;
 _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/title2.png', sizingMethod='crop');
	overflow:hidden;
	float:left
}
.sub_title_yijie {
	clear: left;
	zoom: 1;
	width: 615px;
	margin:0 18px;
	_margin:0 12px;
	padding:12px 0;
	height:29px;
	line-height:29px;
	text-align: center;
	background: url(../images/title_yijie.png) bottom no-repeat !important;
	background: none;
 _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/title_yijie.png', sizingMethod='crop');
	overflow:hidden;
	float:left
}
.clear {
	clear:both;
}
.ditu_title {
	position:relative;
	padding:0 8px 0 20px;
}
.menpai {
	float:left;
	width:600px;
	padding:0 22px;
	margin:12px 0 0 0;
	overflow:hidden;
	color:#FFFFFF;
}
.worldview {
	float:left;
	width:620px;
	padding:0 12px;
	margin:12px 0 0 0;
	overflow:hidden;
	color:#FFFFFF;
}
.worldview table {
	padding:4px;
}
.tingquan {
	float:left;
	width:600px;
	padding:0 43px;
	margin:12px 0 0 0;
	overflow:hidden;
}
.test {
	background: url(../images/bg.png) bottom no-repeat !important;
	background: none;
 _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg.png', sizingMethod='crop');
	height:25px;
}
.page {
	float:left;
	clear:both;
	text-align:right;
	width:300px;
	padding:12px 0 0 300px;
	margin:0 8px;
	position:relative
}
.page a {
	color:#ffffff;
	margin:0 8px;
}
.page a:hover {
	color:#ff0000;
}
#fengyungbang_mcsj_title {
	background:url(../images/fengyunbang_mcsj_title.jpg) center no-repeat;
	height:99px;
}
#fengyungbang_ten_bangpai_title {
	background:url(../images/fengyunbang_ten_bangpai.jpg) center no-repeat;
	height:99px;
}
#fengyungbang_ten_eren_title {
	background:url(../images/fengyunbang_ten_eren.jpg) center no-repeat;
	height:99px;
}
#fengyungbang_ten_yuanwai_title {
	background:url(../images/fengyunbang_ten_yuanwai.jpg) center no-repeat;
	height:99px;
}
#fengyungbang_ten_gaoshou_title {
	background:url(../images/fengyunbang_ten_gaoshou.jpg) center no-repeat;
	height:99px;
}
#fengyungbang_ten_xuanshang_title {
	background:url(../images/fengyunbang_ten_xuanshang.jpg) center no-repeat;
	height:99px;
}
#fengyungbang_mrhs_gengxin_title {
	background:url(../images/fengyunbang_mrhs_gengxin.jpg) center no-repeat;
	height:99px;
}
#fengyungbang_mrhs_huodong_title {
	background:url(../images/fengyunbang_mrhs_huodong.jpg) center no-repeat;
	height:99px;
}
#fengyungbang_mrhs_dianzibao_title {
	background:url(../images/fengyunbang_mrhs_dianzibao.jpg) center no-repeat;
	height:99px;
}
#fengyunbang_Big_tilte {
	width:100px;
	height:53px;
	padding:46px 0 0 25px;
	float:left;
}
#fengyunbang_small_title {
	width:200px;
	height:29px;
	padding:16px 0 0 30px;
	float:left;
}
#fengyunbang_second_title {
	width:200px;
	height:24px;
	margin:21px 0 0 70px;
	float:left;
	text-align:left;
}
#wulinbaodian_san_title {
	background:url(../images/wulinbaodian_san.jpg) center no-repeat;
	height:99px;
}
#wulinbaodian_yijie_san_title {
	background:url(../images/wulinbaodian_yijie_san.jpg) center no-repeat;
	height:99px;
}
#wulinbaodian_1 {
	width:50px;
	height:53px;
	padding:32px 0 0 30px;
	float:left;
}
#wulinbaodian_2 {
	width:60px;
	height:29px;
	padding:38px 0 0 10px;
	float:left;
}
#wulinbaodian_3 {
	width:36px;
	height:29px;
	padding:46px 0 0 8px;
	float:left;
}
#wulinbaodian_4 {
	width:auto;
	height:29px;
	padding:40px 26px 0 0px;
	float:right;
}
.select_huangbang {
	width:60px;
	border:none;
	hidden:22px;
}
#huangbang_left {
	width:150px;
	height:527px;
	float:left;
	padding:60px 0 0 6px;
	overflow:hidden;
}
#huangbang_left ul {
	float:left;
	padding:0 20px;
}
#huangbang_left ul li {
	float:left;
	height:34px;
	line-height:34px;
	width:180px;
}
#huangbang_right {
	width:444px;
	height:527px;
	float:left;
	padding:60px 0 0 6px;
}
#huangbang_view {
	width:100%;
	min-height:457px;
	_height:437px;
	float:left;
	line-height:24px;
}
#huangbang_view h3 {
	-x-system-font:none;
	border-color:#990000;
	border-style:solid;
	border-width:0pt 0pt 2px 20px;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:normal;
	margin:5px;
	padding-bottom:1px;
	text-indent:5pt;
}
#huangbang_view p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:24px;
}
#huangbang_right ul {
	float:left;
	padding:0 20px;
}
#huangbang_right ul li {
	float:left;
	height:32px;
	line-height:32px;
	padding:0 0 0 8px;
	width:430px;
	border-bottom:1px solid #eeeeee
}
.page_more {
	clear: left;
	zoom: 1;
	width: 615px;
	margin:0 18px;
	_margin:0 12px;
	padding:12px 0;
	height:29px;
	line-height:29px;
	text-align: center;
	background: url(../images/title.png) bottom no-repeat !important;
	background: none;
 _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/title.png', sizingMethod='crop');
	overflow:hidden;
	float:left;
	clear:both;
}
.ditu_title a {
	color:#ffffff;
}
.ditu_title a:hover {
	color:#ee0000;
}
.page_more img {
	vertical-align:middle;
 *vertical-align: top;
}
.page_more input {
	vertical-align:middle;
 *vertical-align: top;
}
.text_huangbang {
	width:120px;
	height:20px;
	border:none;
}
.button_huangbang {
	width:40px;
	height:20px;
	border:none;
}
.select_fuwuqi {
	width:60px;
	height:23px;
	border:none;
	text-align:center;
}
.select_chengshi {
	width:100px;
	height:23px;
	border:none;
}
.first {
	color: #990000;
	font-size:14px;
}
.table_bg {
	background:#333333;
}
.renwu_one {
	margin:4px 0;
	padding:4px 0;
	border-bottom:1px dotted #695d6a;
}
.renwu_one .table_bg td {
	height:24px;
	line-height:24px;
	paddding: 0 2px;
}
.table_col1 {
	background:#605037;
}
.table_col2 {
	background:#9E8D6F;
	color:#53432C;
}
.table_bangpai {
	background:#9E8D6F;
	color:#53432C;
	width:100%;
	border-top:1px #53432C solid;
	border-left:1px #53432C solid;
	line-height:24px;
	margin:6px 0;
}
.table_bangpai td {
	border-bottom:1px #53432C solid;
	border-right:1px #53432C solid;
	padding: 0 2px;
}
.bangpai_name {
	color:#aa0000;
}
.quest_title {
	-x-system-font:none;
	background:transparent url(../images/quest.gif) no-repeat scroll center center;
	color:#663300;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	height:182px;
	line-height:normal;
	padding:32px;
	text-align:center;
	vertical-align:middle;
	width:140px;
}
.small_title {
	clear: left;
	_position:relative;
	zoom: 1;
	width: 442px;
	margin:0 2px;
	_margin:0 2px 0 8px;
	padding:8px 15px;
	height:27px;
	line-height:27px;
	text-align: center;
	background: url(../images/small_title.png) bottom no-repeat;
	overflow:hidden;
	float:left
}
.relative {
	position:relative
}
.yinhao {
	float:left;
	width:610px;
	padding:0 17px;
	margin:12px 0 0 0;
	overflow:hidden;
	color:#FFFFFF;
}
.small_title a {
	color:#ffffff;
}
.small_title img {
	vertical-align:middle;
 *vertical-align: top;
}
.small_title input {
	vertical-align:middle;
 *vertical-align: top;
}
.yinhao_left {
	width:472px;
	float:left;
}
.select_yinhao {
	width:70px;
	border:none;
	hidden:22px;
	margin:0 12px;
}
.text_yinhao {
	width:100px;
	border:none;
	hidden:22px;
}
.button_yinhao {
	width:60px;
	border:none;
	hidden:22px;
	background:#ECE9D8;
	border:1px solid #111111;
}
.yinhao_xinpin {
	float:left;
	background:#9E8D6F;
	margin:0 0 0 12px;
	width:458px;
}
.xinpin_one {
	width:135px;
	padding:10px 8px;
	float:left;
	color:#121212;
	line-height:18px;
}
.xinpin_one td {
	padding:4px 2px;
	height: 40px;
}
.colortable {
	background:#DFE3E9 none repeat scroll 0% 0%;
	color:#111212;
}
.colortable a {
	color:#ffffff;
}
.yinhao_renqi {
	float:left;
	/*background:#9E8D6F;*/
  margin:0 0 0 12px;
	width:458px;
}
.renqi_one {
	width:220px;
	padding:5px 4px;
	float:left;
	color:#121212;
	line-height:18px;
	height:120px;
}
.renqi_one td {
	padding:4px 2px;
}
.yinhao_right {
	width:135px;
	float:right;
	background:url(../images/yinhao_right.png) no-repeat;
}
.yinhao_right ul {
	margin:0 auto;
	width:90px;
	text-align:center;
	padding: 42px 0 0 0;
}
.yinhao_right li {
	height:28px;
	line-height:28px
}
.yinhao_check {
	float:left;
	padding:0px 20px 0 20px;
	width:90px;
	text-align:center;
	color:#121212;
	line-height:18px;
}
.yinhao_check .text_yinhao {
	width:68px;
	height:20px;
}
.yinhao_check .button_yinhao {
	width:30px;
	height:20px;
	border:none;
	background:#ffffff;
	margin:3px 2px 0 2px;
}
.yinhao_new {
	width:135px;
	float:right;
	background:url(../images/yinhao_new_pad.png) 0 40px repeat-y;
	margin:20px 0 0 0;
}
.yinhao_new ul {
	margin:0 auto;
	width:90px;
	text-align:center;
	padding: 6px 0;
}
.yinhao_new ul li {
	margin:0 auto;
	width:90px;
	height:auto;
	line-height:20px;
}
.yinhao_new_name {
	color:#53432C;
	padding:4px 0;
	margin:2px 0 4px 0;
}
.yinhao_one {
	width:210px;
	padding:6px 2px;
	margin:0 5px;
	_margin:0 1px;
	float:left;
	color:#121212;
	line-height:18px;
	/*height:250px;*/
	min-height:250px;
}
.sc_product_one {
	width:210px;
	padding: 4px 2px;
 *padding: 6px 2px;
	float:left;
	color:#121212;
	line-height:18px;
}
.sc_product_one td {
	padding:1px;
}
.yinhao_one td {
	padding:4px 2px;
}
.yinhao_goumaijilu {
	width:460px;
	padding:6px 1px;
	margin:0 0 0 5px;
	_margin: 0 0 0 10px;
	float:left;
	color:#121212;
	line-height:18px;
}
.yinhao_goumaijilu td {
}
.yinhao_title {
	clear: left;
	zoom: 1;
	width: 472px;
	margin:0 2px;
	_margin:0 2px 0 8px;
	padding:8px 0;
	line-height:27px;
	text-align: center;
	overflow:hidden;
	float:left
}
.select_goumai {
	width:40px;
}
.button_goumai {
	width:36px;
	height:24px;
	border:1px #121212 solid;
	;
	background:#e7e7e7;
	margin:3px 2px 0 2px;
}
.product_one td {
	-x-system-font:none;
	font-size:12px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:18px;
	padding: 0 2px;
}
.hidden {
	display:none;
}
.red {
	color:#993300;
}
.download_link {
	padding:3px 0pt;
	text-align:left;
}
.download_btn {
	background:transparent url(../images/download_btn.jpg) repeat scroll 0% 0%;
	display:-moz-inline-box;
	float:right;
	height:15px;
	width:15px;
}
.shop_content {
	max-height:56px;
	overflow:hidden;
	_height:56PX;
}
..shop_content {
max-height:56px;
overflow:hidden;
_height:56PX;
}
.huodong_one {
	width:180px;
	float:left;
	margin:4px 0;
	padding:0 0 0 14px;
}
.sitemap_table td {
	height:24px;
}
.sitemap_table {
	border-top:1px #323232 solid;
	border-left:1px #323232 solid;
	background:#996633;
	color:#222222;
}
.sitemap_table td {
	border-bottom:1px #323232 solid;
	border-right:1px #323232 solid;
	padding:4px 0;
}
.sitemap_table td a {
	color:#f0f0f0;
}
.renwu_img_td {
	width:80px;
	margin:0 auto;
}
#right_body_pad_content_test {
	min-height:547px;
	_height:547px;
	width:650px;
	margin:0 auto;
	padding:0;
}
#right_body_pad_content_test img {
	vertical-align: middle;
}
#no1 {
	background:transparent url(../images/no1e.png) no-repeat ;
	width:488px;
	height:313px;
	float:left;
	margin:25px 20px 0 20px;
	_margin:25px 6px 0 10px;
	padding:0px 6px 0 6px;
}

#no1 table {
	text-align:center;
	margin: 0 auto;
	color:#FFF;
	width: 85%;
}
#no1 table td {
	/*width:87px;*/ /*update at 2011.05.17*/
}
#no1 .no_type td {
	background:transparent url(../images/no_type.jpg) no-repeat center;
	height:26px;
	text-align:center; /*update at 2011.05.17*/
	/*padding:0 3px;*/ /*update at 2011.05.17*/
}
#no1 .no_name td {
	background:transparent url(../images/no_name.jpg) no-repeat center;
	max-height:47px;
	height:47px;
	_height:47px;
	text-align:center; /*update at 2011.05.17*/
	/*padding:0 8px;*/ /*update at 2011.05.17*/
	overflow:hidden;
}
#no1 .no_pic td {
	height:115px;
	text-align:center;
	vertical-align:middle;
}
#no1 .no_pic img {
	width:87px;
 #padding:0 0 0 4px;
}
.sc_product_name {
	max-height:18px;
	overflow:hidden;
	_height:18px;
}
#bahai {

	margin: 8px 0 0 19px;
}
#banner {
    margin:10px 0;
}
#banner li {
    margin:3px 0;
}
#first {
	background: url(../images/first.jpg) no-repeat top center;
    padding:70px 0 0 0;
    margin:20px 0;
}
#first table {
	text-align:center;
	color:#FFF;
    background:#000;
    width:190px;
    margin: 0 auto;
    padding:0 0 20px 0;
}
#first table td {
	width:87px;
}
#first img {
	width:47px;
    height:47px;
}
#first .first_img{
    width:60px;
    height:60px;
}
#first .first_type{
    border-top:1px dotted #836F54;
    border-bottom:1px dotted #836F54;
    height:20px;
    line-height:20px;
}
#first .first_name{
    border-bottom:1px dotted #836F54;
    height:20px;
    line-height:20px;
}
.tuwen {
background:#000;
width:190px;
color:#fff;
margin:0 auto;
height:50px;
padding:8px 4px 2px 2px;
}
.tuwen_left {
float:left;
margin-bottom:3px;
text-align:center;
width:65px;
}
.tuwen_right {
margin-left:65px;
}
#bbs17t17p {
	position: relative;
}
#bbs17t17p .more{
	float:left;
	position: absolute;
	top:4px;
	left:253px;
}

.font_b_r a{color:#FF0000;font-weight: bold;}
.font_bold a{font-weight: bold;}
.font_red a{color: red;}
.font_normall a{}

.top-banner {
	position: absolute;
	top: 108px;
	right: 20px;
	width: 380px;
	height: 230px;
	background-image: url("/images/banner/top-bg.png");
}
.top-banner .banner {
	position: absolute;
	top: 12px;
	left: 20px;
	width: 340px;
	height: 200px;
	overflow: hidden;
}
.top-banner .slides_container {
	width: 100%;
	height: 100%;
}

.top-banner a,
.top-banner img {
	width: 340px;
	height: 200px;
	display: block;
	position: relative;
	z-index: 2;
}

.top-banner .pagination {
	width: 150px;
	height: 25px;
	position: absolute;
	z-index: 5;
	overflow: hidden;
	bottom: 15px;
	left: 30px;
}

.top-banner .pagination li {
	float: left;
	width: 15px;
	height: 15px;
	font-size: 0;
	border-radius: 50%;
	margin-right: 10px;
	background-color: #c00;
}

.top-banner .pagination a {
	width: 100%;
	height: 100%;
	display: block;
}
.top-banner li.current {
	background-color: #ffdc00;
}